@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
@charset "UTF-8";
/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-size: 17px;
  position: relative;

}
#cssmenu a {
  line-height: 1.3;
}
#cssmenu {
background:#fff;
}
#cssmenu > ul > li {
  margin: 0;
}
#cssmenu > ul > li:last-child {
  margin: 0;
  border:none;
}
#cssmenu > ul > li > a {
  display: block;
  color: #414141;
  cursor: pointer;
  display: block;
  line-height: 30.4px;
  padding: 5px;

}
#cssmenu > ul > li > a > span {
  display: block;
  margin-left: 10px;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
  color:#fcc60a;transition:color ease 0.5s
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.active > a {
  }
#cssmenu > ul > li.active > a span {
	
}
#cssmenu > ul > li.has-sub.plus > a span {
  background: url(../images/icon_plus.png) 98% center no-repeat;
}
#cssmenu > ul > li.has-sub.plus.active > a span {
  background: url(../images/icon_minus.png) 98% center no-repeat;

}
#cssmenu > ul > li.has-sub.plus span {}

/* Sub menu */
#cssmenu ul ul {
  padding: 5px 12px;
  display: none;
}
#cssmenu ul ul li {
  padding: 3px 0;
}
#cssmenu ul ul a {
  display: block;
  color: #414141;
  font-size: 15px;
}
#cssmenu ul ul a:hover {
color:#fcc60a;
}

/* Discounts Price List */
.disTable{
	display: table;
	width: 100%;
}
.disTableRow {
	display: table-row;
}
.disTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.disTableCell, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
}
.disTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.disTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.disTableBody {
	display: table-row-group;
}
.btn-group{
        text-align: right;
}
.discountbtn {
	border:0;
	display:block;
	padding: 13px 0 13px 0;
	float: right;
	width:109px !important;
	transition: all 0.2s ease;
	font-size:16px;
	font-weight:normal;
	background:#464646;
	color:#ffe349;

}
.discountbtn:hover{
}

